{
  "verseBefore": "Sì mơnuĩh halơi suãq tơviãq kaya halơi dơlãp dơgrữq pơnuaĩq dơlãp sơrãq ganuar-huar nĩ, nữn Yàc Pô Lơngĩq ròq suãq tơviãq vơnah pơnõq nhũ mưng kơyơu kaya hadiuq sì pơlơi sơđah sơchih, song hũ wãq dơlãp sơrãq nĩ.",
  "verseAfter": "Mơyah làiq mơnuĩh halơi suãq tơviãq sa-asĩt dơgrữq pơnuaĩq dơlãp sơrãq hwơr nĩ nữn Yàc Pô Lơngĩq ròq va nao vơnah mơnuĩh nữn hũ mưng kayơu kaya hadiuq sì palơi sơđah sơchih hũ gơnuar dơlãp sơrãq. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 22,
  "activeVerse": 15,
  "modifiedTimestamp": "2022-02-17T08:23:34.952Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 22,
      "verse": 15
    },
    "tool": "wordAlignment",
    "groupId": "chapter_22"
  }
}
